Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 608679 - Unresolvable dependency python-iwlib in system-config-network-tui.noarch
Unresolvable dependency python-iwlib in system-config-network-tui.noarch
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: system-config-network (Show other bugs)
6.0
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Harald Hoyer
qe-baseos-daemons
:
Depends On: 609434
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-28 09:12 EDT by Dennis Gregorovic
Modified: 2010-11-10 16:43 EST (History)
4 users (show)

See Also:
Fixed In Version: python-iwlib-0.1-1.2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 609434 (view as bug list)
Environment:
Last Closed: 2010-11-10 16:43:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2010-06-28 09:12:02 EDT
We recently pulled system-config-network into the tree, and now we're seeing this error in the nightlies:

Unresolvable dependency python-iwlib in system-config-network-tui.noarch

This is with system-config-network-1.6.0.el6.2-1.el6
Comment 1 Phil Knirsch 2010-06-29 10:37:32 EDT
Fix discussed, need to pull in python-iwlib into RHEL6.

Changing component to distribution.

Thanks & regards, Phil
Comment 2 Phil Knirsch 2010-06-29 10:38:05 EDT
Fix discussed, need to pull in python-iwlib into RHEL6.

Needs to go to rel-eng to pull it in, granting devel ack a priori.

Thanks & regards, Phil
Comment 3 Phil Knirsch 2010-06-29 10:40:01 EDT
Hm, seems we don't have an owner for that. Harald, fine if you maintain it as long as we keep s-c-n in RHEL6?

Thanks & regards, Phil
Comment 4 Harald Hoyer 2010-06-30 04:30:49 EDT
(In reply to comment #3)
> Hm, seems we don't have an owner for that. Harald, fine if you maintain it as
> long as we keep s-c-n in RHEL6?
> 
> Thanks & regards, Phil    

sure
Comment 6 Alex Sersen 2010-08-04 05:54:13 EDT
Bug is fixed 'python-iwlib-0.1-1.2.el6', included in compose 'RHEL6.0-20100701.0'.
Comment 7 releng-rhel@redhat.com 2010-11-10 16:43:16 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.